API Reference
Log In
API Reference

Accept unified OTLP data

Receive OTLP logs, metrics and traces in a single request. Use this when your exporter sends to the base URL without a /v1/logs, /v1/metrics or /v1/traces suffix (for example Gemini CLI). Setup guide: https://docs.revenium.io/otlp

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

OTLP export payload. Include resourceLogs, resourceMetrics, resourceSpans or any mix of them, in OTLP JSON encoding.

Unified OTLP payload containing logs and/or metrics

resourceLogs
array of objects | null
resourceLogs
resourceMetrics
array of objects | null
resourceMetrics
resourceSpans
array of objects | null
resourceSpans
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
*/*